
/*
 *    MCreator note: This file will be REGENERATED on each build.
 */
package net.mcreator.sebmod.init;

import net.minecraftforge.fml.common.Mod;
import net.minecraftforge.eventbus.api.SubscribeEvent;
import net.minecraftforge.event.furnace.FurnaceFuelBurnTimeEvent;

@Mod.EventBusSubscriber
public class SebModModFuels {
	@SubscribeEvent
	public static void furnaceFuelBurnTimeEvent(FurnaceFuelBurnTimeEvent event) {
		if (event.getItemStack().getItem() == SebModModItems.SEB_INC_ITEM.get())
			event.setBurnTime(1000000000);
		else if (event.getItemStack().getItem() == SebModModItems.SUS_FUEL_BUCKET.get())
			event.setBurnTime(1000);
	}
}
